@charset "utf-8";

html{
    font-family: "Zen Maru Gothic", serif;
    font-weight: 500;
    font-style: normal;
  }
  

body{
    color: #333;
    width: 900px;
    margin-right: auto;
    margin-left: auto;
    background-image:url(../../HP　バックグラウンド.png);
    background-size: auto;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    background-attachment: fixed;
}

h1{
    font-size: 20px;
    margin: 0 0 0 100px;
}

h2{
    font-size: 50px;
    text-align: right;
    margin: 0 150px 0 0;
}

h3{
    font-size: 25px;
    margin-top: 25px;
    text-align: center;
    font-weight: 300;
}

p{
    font-size: 25px;
    padding: 0px 50px;
    margin-bottom: 20px;
}

ul{
    font-size: 25px;
    margin: 0 0 50px 190px;
}

div.kaigyou{   
    line-height: 1;
}

p.kaigyou1{
    margin: 0 0 0 0;
}

p.kaigyou2{
    margin: 0 0 0 280px;
    text-align: center;
}

div.coplation{
    display: none;
}

p.coplation{
    margin: 30px 0 0 170px;
}

p.porpose{
    margin: 30px 0 50px 170px;
}

/* PC用のCSSはメディアクエリの外に記述する */

@media screen and (max-width: 959px) {
	/* 959px以下に適用されるCSS（タブレット用） */

    body{
        width: 800px;
    }

    h1{
        margin: 0;
    }

    h2{
        margin: 0 auto;
    }

    div.coplation{
        display: block;
    }


}

@media screen and (max-width: 800px) {
	/* 800px以下に適用されるCSS（タブレット用） */

    body{
        width: 600px;
    }

    div.kaigyou{
        text-align: left;
    }

    p.kaigyou1{
        margin: 0 0 0 0;
    }
    
    p.kaigyou2{
        margin: 0 0 0 80px;
    }

    p.coplation{
        margin: 20px 0 0 0;
    }

    p.porpose{
        margin: 20px 0 30px 0;
    }

    ul{
        margin: 0 0 50px 30px;
    }
}

@media screen and (max-width: 480px) {
	/* 480px以下に適用されるCSS（スマホ用） */
    
    body{
        width: 400px;
    }

    h2{
        text-align: left;
    }

    h2 img{
        width: 90%;
        margin: 0 auto;
    }

    h3{
        font-size: 20px;
    }

    p{
        font-size: 15px;
    }

    ul{
        font-size: 15px;
        margin: 0 0 50px 20px;
    
    }

    p.kaigyou1{
        margin: 0 0 0 0;
    }
    
    p.kaigyou2{
        margin: 0 0 0 80px;
    }

    p.coplation{
        margin: 20px 0 0 0;
    }

    p.porpose{
        margin: 20px 0 30px 0;
    }
}